Subject: Ticket Assigned - escalation
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 00:30:36 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation mohamed elraiyes                    Customer:  Hello? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mohamed Elraiyes ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:22 PM, 07th Apr                   krishan                   Hi Mohamed, Thank you for contacting us. My name is krishan.           05:24 PM, 07th Apr                     mohamed elraiyes                    Hi, I got a bean bag less than a month ago from Home centre and it’s ripping at the seem           05:25 PM, 07th Apr                     mohamed elraiyes                             05:25 PM, 07th Apr                     mohamed elraiyes                             05:25 PM, 07th Apr                   krishan                   We sincerely apologize for the inconvenience caused to you.           05:25 PM, 07th Apr                     mohamed elraiyes                    We would like a replacement that’s not faulty           05:26 PM, 07th Apr                   krishan                   Please share an order number           05:28 PM, 07th Apr                     mohamed elraiyes                    8240255478           05:30 PM, 07th Apr                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:32 PM, 07th Apr                     mohamed elraiyes                    Ok thanks           05:32 PM, 07th Apr                   krishan                   we will have to forward this issue to our team           05:36 PM, 07th Apr                   krishan                   We will update as soon as possible regarding this item           05:36 PM, 07th Apr                     mohamed elraiyes                    Alright, how will I be contacted? And how long will this take?           05:37 PM, 07th Apr                     mohamed elraiyes                    I would like the replacement at the soonest please           05:37 PM, 07th Apr                   krishan                   we will update you by an email regarding this concern           05:37 PM, 07th Apr                     mohamed elraiyes                    Ok thanks           05:38 PM, 07th Apr                   krishan                   is there anything else i can assist you wih           05:38 PM, 07th Apr                   krishan                   with           05:38 PM, 07th Apr                     mohamed elraiyes                    No thanks           05:38 PM, 07th Apr                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:38 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2368408